Delete Call Agent
curl --request DELETE \
--url https://api.trillet.ai/v1/api/agents/{agentId} \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.trillet.ai/v1/api/agents/{agentId}"
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-api-key': '<api-key>', 'x-workspace-id': '<x-workspace-id>'}
};
fetch('https://api.trillet.ai/v1/api/agents/{agentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Agent successfully deleted"
}
Call Agents
Delete Call Agent
Delete an existing agent
DELETE
/
v1
/
api
/
agents
/
{agentId}
Delete Call Agent
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Path Parameters
string
required
The unique identifier of the agent to delete
Response Fields
string
Boolean value indicating if it was a successful operation.
string
A message confirming the successful deletion of the agent.
{
"success": true,
"message": "Agent successfully deleted"
}
⌘I
